/*
Theme Name: Flatsome Child US
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@font-face {
    font-family: 'Rockness';
    src: url('./fonts/Rockness.woff2') format('woff2'),
         url('./fonts/Rockness.woff') format('woff'),
         url('./fonts/Rockness.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.absolute-footer, html{
    background-color: white;
}

/* --- LAYOUT --- */
.h2, h2{
    font-size: 1.9em;
    line-height: 1.4;
}
.uppercase, h6, th, span.widget-title{
    letter-spacing: 0.03em;
}
h2.alt-font{
    font-size: 48px;
}
.alt-font{
    font-family: 'Rockness' !important;
}

li{
    margin-bottom: 0.1em;
}

.col-5 > .col{
    max-width: 20%;
    flex-basis: 20%;
    padding-left: 6px;
    padding-right: 6px;
}

.button,
#pwgc-redeem-button{
    border-radius: 25px;
    padding-left: 45px;
    padding-right: 45px;
    font-size: 17px;
    font-weight: bold;
}
.searchform .button{
    font-size: inherit;
}

.section-title-container{
    margin-bottom: 5px;
}
.section-title span{
    text-transform: initial;
    width: 100%;
}
.section-title b{
    display: none;
}

.container-width,
.full-width .ubermenu-nav,
.container,
.row,
.row.row-small{
    max-width: 1150px;
}

.row-small>.col{
    padding: 0 6px 12px;
}

.grid-tools a{
    padding: 0.7em 0 0.7em;
    opacity: 0.9;
    font-size: 1em;
    text-transform: unset;
}

.z-index-over{
    position: relative;
    z-index: 1;
}

.section-title .icon-instagram{
    color: black;
    vertical-align: middle;
    margin-top: -6px;
}

@media screen and (max-width: 600px){
    .col-5{
        flex-flow: row wrap;
        justify-content: center;
    }
    .col-5 > .col{
        max-width: 50%;
        flex-basis: 50%;
    }
}

/* --- HEADER --- */
.header .header-main{
    height: 50px;
    margin-top: 40px;
}
.header-wrapper .header-bottom{
    background-color: transparent;
}
.nav > li > a{
    text-transform: capitalize;
}
.header-nav .menu-item .nav-top-link{
    font-size: 16px;
    margin-right: 10px;
}
.header-nav .header-search > a{
    margin-right: 10px;
}
.header-nav .menu-item:not(:last-child) .nav-top-link:after,
.header-nav .header-search > a:after{
    content: '|';
    display: inline-block;
    margin-left: 24px;
    font-size: 16px;
}
.has-dropdown .icon-angle-down{
    margin-left: 6px;
}
.header-main .top-divider{
    display: none;
}

.header:after{
    content: '';
    border-bottom: 2px solid #dddddd;
    max-width: 1114px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    display: block;
}

.banner h3{
    line-height: 1.15;
}
#logo{
    width: 260px !important;
}

@media screen and (min-width: 800px){
    .banner h3{
        font-size: 1.85rem;
    }
}

/* --- SLIDER BANNER --- */
.slider-banner .banner{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

/* --- IMAGE BUTTON --- */
.image-button .box-image{
    border-radius: 4px 4px 0 0;
}
.image-button .box-text{
    background-color: #eeeeee;
    padding-bottom: 10px;
    padding: 10px;
    font-size: 18px;
    border-radius: 0 0 4px 4px;
}

/* --- PRODUCTS --- */
.product.col .box{
    background-color: white;
    border-radius: 4px;
}
.product.col .box-text{
    font-size: 1.2em;
    padding: 12px 14px;
    border-radius: 0 0 4px 4px;
}
.product.col .product-title{
    font-size: 16px;
    min-height: 45px;
}
.star-rating{
    font-size: 20px;
}
.star-rating span:before{
    color: #ffd800 !important;
}
.product.col .price-wrapper .price{
    margin-top: 12px;
    line-height: 25px;
}
.product.col .box-image,
.product-category.col .box-image{
    border-radius: 4px 4px 0 0;
}

.product.col .col-inner,
.product.col .col-inner .box{
    height: 100%;
}
.product.col .col-inner .box{
    display: flex;
    flex-direction: column;
}
.product.col .col-inner .box .box-text{
    flex: auto;
    display: flex;
    flex-direction: column;
}
.product.col .col-inner .box .box-text .title-wrapper{
    flex: auto;
}

.shop-container .product.col{
    padding-bottom: 24px;
}
.related-products-wrapper .product-section-title{
    text-align: center;
    text-transform: unset;
    font-size: 28px;
    margin-bottom: 0;
}
.related-products-wrapper .product-small .box-image{
    margin: 0;
}
.related-products-wrapper .product-small .box-image .image-fade_in_back a img{
    height: 100%;
    object-fit: cover;
}

.product-footer .product-section{
    border-top: 0;
}

/* --- PRODUCT CATEGORY --- */
.product-category .box-text {
    background-color: #eeeeee;
}
.product-category .box-image{
    max-height: 280px;
}
.product-category .header-title,
.product-category .box-text .count{
    text-transform: initial;
}

/* --- PRODUCT FILTER PAGE --- */
.woocommerce-result-count{
    font-size: 14px;
}
.woocommerce-ordering .orderby{
    border-radius: 25px;
    border-color: #f64477;
    padding-left: 15px;
    padding-right: 15px;
}
.woocommerce-pagination ul.links li{
    margin-right: 15px;
}
.woocommerce-pagination ul.links li a{
    color: #5f5f5f;
    border-color: #5f5f5f;
}
.woocommerce-pagination ul.links li a:hover{
    color: white;
    border-color: #f64477;
}

.sidebar-inner .is-divider,
.widget_recently_viewed_products{
    display: none;
}
.sidebar-inner .widget-title{
    font-size: 26px;
    text-transform: capitalize;
    margin-bottom: 15px;
    display: block;
}
.sidebar-inner .widget_price_filter .widget-title{
    margin-bottom: 30px;
}
.widget_price_filter .price_slider{
    margin-bottom: 25px;
}
.sidebar-inner .widget .active,
.sidebar-inner .widget .price_label span{
    color: #f64477;
}
.widget_price_filter .ui-slider .ui-slider-range{
    background-color: #f64477;
    opacity: 1;
}
.widget_price_filter .price_slider_amount button.button{
    border-color: #f64477;
    background-color: white;
    color: #777;
}

/* --- PRODUCT PAGE --- */
.toggle i{
    font-size: 1.5em;
}
.product-info .cart{
    text-align: left;
}
.sold-individually .product-info .cart{
    text-align: center;
}
.product-main .product-info{
    padding: 30px;
    padding-top: 0;
}
.product-info .breadcrumbs a{
    color: #cccccc;
}
.product-info .breadcrumbs a:last-child{
    color: #5f5f5f;
    font-weight: bold;
}
.product-summary .woocommerce-Price-currencySymbol{
    font-size: 0.95em;
}
.product-info .is-divider{
    display: none;
}
.product-info .product-page-price:not(.price-on-sale) .woocommerce-Price-amount,
.product-info .product-page-price.price-on-sale ins .amount,
.product-info .product-page-price > span:last-child{
    color: #f64477;
}
.product-info .product-page-price.price-on-sale del .amount{
    color: #cccccc;
}
.product-info .row-box-shadow-2 .col-inner{
    box-shadow: none;
}

.product-info .button.alt:not(.is-outline),
.product-info .single_add_to_cart_button{
    background-color: #f64477;
}

.product-info .woocommerce-info.wc-memberships-member-discount-message,
.product-info .first-payment-date,
.product-info .yith-wcwl-add-to-wishlist,
.product-info .social-icons.share-icons{
    display: none;
}
 .product-info .quantity{
    display: inline-block;
}
.product-info .cart button{
    text-transform: initial;
    padding-left: 70px;
    padding-right: 70px;
}

.product-footer .pattern-preview{
    display: flex;
    border-top: 1px solid #dddddd;
    padding-top: 25px;
}
.product-footer .pattern-preview img{
    max-width: 700px;
}

.product-footer .review-form-inner{
    background-color: #f4f4f4;
    border: none;
}
.product-footer .review-form-inner textarea,
.product-footer.review-form-inner input{
    background-color: #fbfbfb;
}
.product-footer .review-form-inner .form-submit{
    text-align: right;
}
.product-footer .review-form-inner .form-submit .submit{
    text-transform: initial;
    border-radius: 25px;
    padding-left: 50px;
    padding-right: 50px;
}
.product-footer .woocommerce-tabs{
    padding-top: 0;
    border-top-color: #ddd;
    margin-top: 30px;
}
.product-footer .woocommerce-tabs > .tabs{
    display: none;
}
.woocommerce-Reviews .comment-text .meta .woocommerce-review__dash{
    display: none;
}
.woocommerce-Reviews .comment-text .meta time{
    float: right;
    color: #bbbbbb;
    font-style: italic;
}
.woocommerce-Reviews .comment-text .description p{
    font-style: normal;
}
.woocommerce-Reviews .comment-text .description p:before,
.woocommerce-Reviews .comment-text .description p:after{
    content: '"';
    display: inline;
}
.second-add-button{
    margin-top: 15px;
    margin-bottom: 20px;
    text-transform: initial;
    min-height: 40px;
    height: 40px;
    line-height: 38px;
}

@media screen and (max-width: 800px){
    .product-footer .pattern-preview{
        flex-direction: column;
    }
}

/* --- TESTIMONIALS --- */
.testimonial-text{
    font-size: 20px;
    line-height: 30px;
}
.testimonial-slider .flickity-page-dots{
    bottom: -10px;
}
.testimonial-slider .flickity-page-dots .dot{
    border-color: #dddddd;
}
.testimonial-slider .flickity-page-dots .dot.is-selected{
    background-color: #dddddd;
}

/* --- NEWS --- */
.post-item .badge.post-date{
    height: 50px;
    width: 50px;
    margin-left: -8px;
}
.post-item .badge-outline .badge-inner{
    color: black;
    border: none;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.post-item .badge-outline .badge-inner .post-date-day{
    font-size: 20px;
}
.post-item .badge-outline .badge-inner .post-date-month{
    font-size: 0.8em;
    font-weight: 100;
    display: block;
    margin-top: 5px;
}
.box-blog-post .is-divider{
    display: none;
}

/* --- FOOTER --- */

.footer-bar .section-content .col{
    padding-top: 16px;
    padding-bottom: 16px;
}
.footer-bar .section-content .col p{
    margin-bottom: 0;
}
.footer-bar .col-inner{
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.footer-bar .col-inner > .img{
    width: 35px !important;
    margin: 0;
    margin-right: 10px;
    height: 35px;
}
.footer-bar .img-inner img{
    width: 35px;
    height: 35px;
}
.footer-images .col:first-child .img-inner{
    text-align: right;
}
.footer-images .col:first-child .img-inner img{
    width: 250px;
    margin-top: 8px;
}

.footer-wrapper .col p{
    margin-bottom: 4px;
}
.footer-wrapper .col a{
    color: #5f5f5f;
    position: relative;
}
.footer-wrapper .col:nth-child(2) a:after,
.footer-wrapper .col:nth-child(3) a:after{
    content: '›';
    display: inline-block;
    font-size: 20px;
    position: absolute;
    right: -10px;
    top: -7px;
}
.footer-wrapper .col a{
    transition: all 0.25s ease-in-out;
}
.footer-wrapper .col a:hover{
    color: #f64477;
}

.footer-wrapper .col:first-child .img-inner{
    max-width: 280px;
    margin-right: 0;
}
.footer-wrapper .col .social-icons a{
    background-color: #f64477;
    color: white;
    font-size: 15px;
}

.footer-primary{
    float: none;
    text-align: center;
}
.footer-secondary{
    display: none;
}
.copyright-footer{
    color: #5f5f5f;
}
.copyright-footer a{
    transition: all 0.25s ease-in-out;
}
.copyright-footer a:hover{
    color: #f64477;
}

.footer-wrapper .absolute-footer{
    padding-bottom: 0;
}

@media only screen and (max-width: 800px){
    .footer-wrapper .section:not(.footer-bar) .col:first-child .img-inner,
    .footer-wrapper .section:not(.footer-bar) .row .col .img{
        margin-left: auto;
        margin-right: auto;
    }
    .footer-wrapper .section-content .row:first-child{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .footer-wrapper .text-left,
    .footer-wrapper .section-content .row .col{
        text-align: center;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}